<bugID>590736<Summary>Alt+f should invoke the Firefox menu button</Summary><Description>See bug 583386 comment 63

alt-f should open the new menu (and up-clicking the alt key without a modifier
should continue to temporarily display the traditional menu).  This is somewhat
morphing the behavior of ribbon apps like Wordpad, Paint and Office, with the
behavior of menu apps like Explorer and IE, but seems the best way to maintain
consistency with both.

After being invoked with alt-f, give the bookmarks command in the right pane
the focus, so the user can hit left to access the left pane, and right to
access the submenu of bookmarks (this will make sense to everyone else after I
post i6).

i6 is https://bugzilla.mozilla.org/attachment.cgi?id=465479</Description></bugID>